<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DiscordIntegrationProjectSettings" description="booty clappers" />
  <component name="DiscordProjectSettings">
    <option name="show" value="true" />
  </component>
  <component name="ProjectNotificationSettings">
    <option name="askShowProject" value="false" />
  </component>
</project>